[
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATW] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATW] in Feature [Lattice_Wine_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATW] in Feature [Plate_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATH] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATH] in Feature [Lattice_Wine_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATH] in Feature [Plate_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATD] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATD] in Feature [Lattice_Wine_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ATD] in Feature [Plate_Rack] is also used by Feature [Stemware_Holder]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [NS1_1] in Feature [Bottom_Single_Section] is also used by Feature [Trash_Can]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [NS1_1] in Feature [Modify_Configuration] is also used by Feature [Trash_Can]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [NS1_2] in Feature [Modify_Configuration] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [SDB_1] in Feature [Door_Style] is also used by Feature [Glass_Mullion_Inserts]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [SDB_1] in Feature [Glass_Insert_Options] is also used by Feature [Glass_Mullion_Inserts]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [SDW_1] in Feature [Door_Style] is also used by Feature [Glass_Mullion_Inserts]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [SDW_1] in Feature [Glass_Insert_Options] is also used by Feature [Glass_Mullion_Inserts]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [SDRW_1] in Feature [Door_Style] is also used by Feature [Drawers_Options]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Bottom_Single_Section] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Door_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Door_Style] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Drawer_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Drawers_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Glass_Insert_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Glass_Mullion_Inserts] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Lattice_Wine_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Modify_Configuration] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Plate_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Stemware_Holder] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VA] in Feature [Trash_Can] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Bottom_Single_Section] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Door_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Door_Style] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Drawer_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Drawers_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Glass_Insert_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Glass_Mullion_Inserts] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Lattice_Wine_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Modify_Configuration] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Plate_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Stemware_Holder] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VR] in Feature [Trash_Can] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Bottom_Single_Section] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Corner_Appliance_Garage_w_Std_Door] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Door_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Door_Style] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Drawer_Pulls] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Drawers_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Glass_Insert_Options] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Glass_Mullion_Inserts] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Lattice_Wine_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Modify_Configuration] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Plate_Rack] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Stemware_Holder] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [VSD] in Feature [Trash_Can] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [NVRO_1] in Feature [Bottom_Single_Section] is also used by Feature [Trash_Can]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ROD_1] in Feature [Bottom_Single_Section] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [ROH_1] in Feature [Bottom_Single_Section] is also used by Feature [Upper_Section]."
    },
    {
        "level": "Warning",
        "type": "Attributes",
        "message": "Attribute [STDB] in Feature [Drawers_Options] is also used by Feature [Modify_Configuration]."
    }
]